
Redmine - Defect #8507

Unable to filter by empty due date?

2011-06-02 18:45 - Andrew Parnell

Status: Closed Start date: 2011-06-02

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate Affected version:  

Description

I would like to be able to see all issues that were not given a due date. Unfortunately I cannot find a way to filter all issues by "empty"

due date.

Any thoughts or workarounds? Thanks!

Related issues:

Is duplicate of Redmine - Feature #3395: add ability to filter on blank start... Closed 2009-05-20

History

#1 - 2011-06-02 22:22 - Sergey  Zagorodnykh

+1 For Suggestion.

Also need to improve list of values for another attributes like for example:

value "never" for "Updated", "empty" for "Start Date", "none" for Watchers, and count functionality for Wathers(>2 teammates),

In Redmine.org There is a ticket for Development which means that Core Team going to develop SQL Edit Area for Issues List Filtering.

I see next First Workaround:

Create Custom Field for Issues with "Deadline Date" label, with "Date" format and Set 3011/01/01 as default Value, also set check-box "Used as a

filter".

In Issues List Set for this Custom Field next Filter condition "in more than" 100 days to find tickets.

#2 - 2011-06-03 09:02 - Etienne Massip

- Status changed from New to Closed

- Resolution set to Duplicate

This is a FR, duplicating #3395.
